Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.wazapin.com/v1/automation/workflows/{workflowID}/versions/{versionID}
const options = {method: 'GET'}; fetch('https://api.wazapin.com/v1/automation/workflows/{workflowID}/versions/{versionID}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.wazapin.com/v1/automation/workflows/{workflowID}/versions/{versionID}" response = requests.get(url) print(response.text)
{ "created_at": "<string>", "definition": "<unknown>", "definition_hash": "<string>", "id": "<string>", "schema_version": "<string>", "trigger_type": "<string>", "version_number": 123, "workflow_id": "<string>", "event_type": "<string>", "published_at": "<string>" }
{ "error": { "code": "<string>", "message": "<string>", "details": [ { "message": "<string>", "code": "<string>", "field": "<string>", "location": "<string>" } ], "request_id": "<string>" } }
OK